uuid: 1ba0b5dc-863f-454e-9216-50ffd0b8cc34
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_reason_for_joining
  module:
    - user
id: user.user.field_reason_for_joining
field_name: field_reason_for_joining
entity_type: user
bundle: user
label: 'Reason for Joining'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
